# See https://yamllint.readthedocs.io/en/stable/configuration.html#extending-the-default-configuration
# for configuration documentation
extends: default

ignore: |
  .copier-*.yml
  vendir.lock.yml

rules:
  document-start: disable
  line-length: disable
  indentation: enable
